/* MOD 03 */
.mod-03 h3 { color: #e65c09; font-family: RobotoRegular; font-size: 28px; margin-bottom: 30px; }
.mod-03 h3 b { font-family: RobotoBold; }
.mod-03 .items .item label { font-family: RobotoRegular; color: rgb(230, 92, 9); display: block; margin-bottom: 5px; padding-left: 15px; font-size: 18px; }
.nod-03 .items .item select { }
.mod-03 .items .item select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; /* Firefox */ -webkit-appearance: none; /* Safari and Chrome */ appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; }
.mod-03 .consultar input[type="submit"] { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; transition: .3s ease; border: 0px; }
.mod-03 .consultar { text-align: center; margin-top: 30px; }
.mod-03 .consultar input[type="submit"]:hover { background-color: #ff6c30; }
.mod-03 { padding: 15px 0px; }
.mod-03 .warpper-gris { background-color: #f3f3f7; padding: 30px;}
@media(max-width:768px) {
	.mod-03 h3 { text-align: center; font-size: 20px; margin-bottom: 15px; }
	.mod-03 .items .item { margin: 8px 0px; }
	.mod-03 .consultar { margin-top: 15px; }
	.mod-03 .consultar input[type="submit"] { font-size: 15px; min-width: 185px; }
}